@charset "gb2312";
/* CSS Document */

*{ padding:0; margin:0;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
body { font-family:Arial, Helvetica, sans-serif;font-weight:normal; font-size:12px; line-height:23px;color:#7C7B7B; background:#fff;}
img{ border:0;}
ol,ul,li { list-style-position:inside;}
table {border-collapse:collapse;border-spacing:0;empty-cells:show;text-align:left;}
th,td {border-collapse:collapse;}
caption{text-align:left;}
img{ border:0;}
img.ie6{ vertical-align:text-bottom;} /*ie6图片分裂使用*/
button {cursor:pointer;}
.clearfix{ overflow:hidden; zoom:1;} /*清除浮动使用*/
h4{font:14px/normal "Microsoft YaHei", "Microsoft JhengHei";color:#000; font-weight:bold;} /*定义微软雅黑字体*/
a:link{
	color:#AD3B30;
	text-decoration:none
}
a:visited{
	color:#AD3B30;
	text-decoration:none
}
a:hover{ color:#000000; text-decoration:underline}
.dw_jj{ position:absolute; top:440px; left:340px; width:90px; height:40px;}
.dw_zw{ position:absolute;top:440px;left:573px;width:90px; height:40px;}
.dw_lx{ position:absolute; top:440px; left:797px; width:90px; height:40px;}
.dw_wz{ position:absolute; top:440px; left:1020px; width:90px; height:40px;}
#company{margin:0 auto;}
#company1{ width:999px;margin:0 auto;}
#company2{margin:0 auto;}
#company3{ width:950px;margin:0 auto;}
#header{ background:url(images/index_01.jpg) center no-repeat; height:110px;}
#header1{ background:url(images/index_02.jpg) center no-repeat; height:346px;}
#header3{ width:1000px; margin:0 auto;}
#copyright{text-align:center; height:40px; background:url(images/index_11.jpg) center no-repeat; color:#FFF;}
#position{margin:0 auto;}
#position1{margin:0 auto; width:999px;}
#position2{  margin:0 auto;}
#position3{margin:0 auto; width:950px;}
#contact{ margin:0 auto;}
#contact1{margin:0 auto; width:999px;color:#000;}
#contact2{margin:0 auto;}
#contact3{margin:0 auto; width:950px;color: #000;}
#wrap{margin:0 auto; background:#fff url(images/xx.gif);width: 1425px;position: relative;} /*定义外边框宽度1003px剧中显示*/